Bug 810024 - System sometimes fails to shutdown with a screen of dracut garbage
System sometimes fails to shutdown with a screen of dracut garbage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 18:42 EDT by Adam Williamson
Modified: 2012-04-25 01:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: dracut-018-23.git20120419.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 01:04:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shutdown fail screenshot (31.82 KB, image/png)
2012-04-04 18:42 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2012-04-04 18:42:24 EDT
Created attachment 575232 [details]
shutdown fail screenshot

While doing 17 Beta RC3 validation, I've noticed that occasionally, a VM fails to shutdown, with a screen full of dracut garbage. Screenshot attached. Lots of stuff 'not found'. I'd guess some kind of race condition. I haven't found a reliable reproducer, it just...happens sometimes. Always in VMs, so far.
Comment 1 Harald Hoyer 2012-04-05 07:46:20 EDT
So, this works for the same VM and sometimes it does not?
Comment 3 Fedora Update System 2012-04-05 08:57:02 EDT
dracut-018-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dracut-018-1.fc17
Comment 4 Adam Williamson 2012-04-05 10:47:24 EDT
harald: yeah



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Fedora Update System 2012-04-05 14:26:15 EDT
Package dracut-018-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dracut-018-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5367/dracut-018-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-04-16 10:08:01 EDT
dracut-018-12.git20120416.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dracut-018-12.git20120416.fc17
Comment 7 Fedora Update System 2012-04-19 11:14:41 EDT
dracut-018-23.git20120419.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dracut-018-23.git20120419.fc17
Comment 8 Fedora Update System 2012-04-25 01:04:12 EDT
dracut-018-23.git20120419.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.